.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e3afbe7e-e8b7-b0c9-43a9-88656b6dd8b2 {
text-align: center !important;
}
.lfr-layout-structure-item-9f614dfd-24d0-0a16-24da-396d3ede4eca {
text-align: center !important;
}
.lfr-layout-structure-item-32597722-848c-6b8c-d4f6-b5ab00ab17ff {
display: none !important;
}
